body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px; 
	background:#ffffff;
	}

div#noprint, .ControlPanel {
 display: none;
}

div#print{
 display: block;
}

div#content, div#footer, div#contentsub, div#contentstart {
	background: #FFFFFF url(images/ground_content_0.gif) no-repeat;
	background-position: 0,0;
	width: auto;
	height: auto;
	position: relative;
	line-height: 100%;
	padding: 0px;
	top: auto;
	bottom: auto;
	z-index:auto;
	color: #000000;
	}

div#news, div#events, div#membership, div#ContentPane {
	width: auto;
	height: auto;
	overflow: hidden;
	position: relative;
	top: auto;
	padding: 0;
	visibility: visible;
	float: none;
	left: auto;
	z-index:auto;
	}

h1#text {
  margin-bottom: 8px;
}
